
html    {
	margin:0px;
        padding:0px;
	}

body    {
        font-size: 12pt;
	font-family: 'Open Sans' 'Trebuchet MS', Verdana, Arial, sans-serif;
	width:780px;
	margin:0px auto;
        padding-top:3px;
	padding-left:45px;
	background: #fff;
	}

table   {
        margin: auto;
	border-width: 2px;
	border-spacing: 3px;
	border-style: none;
	border-color: black;
	border-collapse: separate;
	background-color: rgb(255, 255, 255);
        }

p,li,ol {
        font-size: 12pt;
	font-family: 'Open Sans' proxima-nova-condensed, Georgia, 'Trebuchet MS', Verdana, Arial, sans-serif;
        line-height:140%;
	}
#topcenter {
	margin-left: 180px;
	margin-right: 170px;
	position:relative;
	background:#fff;
	}
#topright {
	right: 1%;
	width:200px;
	position:absolute;
	background:#fff;
	}

#topleft {
	left: 1%;
	width:200px;
	position:absolute;
	background:#fff;
	}
.hiddenStructure {
        display: block;
        background: transparent;
        background-image: none; /* safari bug */
        border: none;
        height: 1px;
        overflow: hidden;
        padding: 0;
        margin: -1px 0 0 -1px;
        width: 1px;
}
.ads p { font-size:10pt;
         margin:0px 0px 0px 0px;
         padding: 0px;
	     }
#mainleft {
	top: 165px;
	left: 1%;
	width:180px;
	position:absolute;
	background:#fff;
	padding-bottom:10px;
	}
#maincenter {
	margin-left: 220px;
	margin-right: 180px;
	position:relative;
	background:#fff;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:40px;
# 	border-right: 2px dotted #8c0000;
#	border-left: 2px dotted #8c0000;
	}
#mainright {
	top: 165px;
	right: 10px;
	width: 170px;
	position: absolute;
	background: #fff;
	padding-bottom: 10px;
	}
#footer {
        clear: both;
        padding: 5px;
        border-top-width: 1px;
        border-top-style: solid;
        text-align: right;
}
p,pre,a {
	margin:10px 10px 10px 10px;
	padding: 0px;
	}
blockquote {
	border-radius   : 10px;
	box-shadow      : 5px 5px 5px #888888;
        padding: 10px;
	color: black;
        background: yellow;
	font-size: 12pt;
	}

pre {
        margin:10px 10px 10px 10px;
        padding: 0px;
        }

code {
    overflow: auto;
    color: #3300CC;
    font-family: 'PT Mono', Inconsolata, Droid Sans Mono, Andale Mono,Courier, "Bitstream Vera Sans Mono", Monaco,"Lucida Console",monospace;
    font-weight: bold;
}
pre
	{
	background-color: #000;
	border		: 1px outset white;
	border-radius   : 10px;
	box-shadow      : 5px 5px 5px #888888;
        color           : lightgreen;
        font-family     : 'PT Mono', Inconsolata, Droid Sans Mono, Andale Mono,Courier, "Bitstream Vera Sans Mono", Monaco,"Lucida Console",monospace;
        font-weight     : bold;
	margin-left     : 1em;
	margin-right	: 1em;
        -moz-border-radius: 15px;
	padding		: 4px;
        white-space     : -moz-pre-wrap !important;  /* Mozilla, since 1999 */
        white-space     : -o-pre-wrap;    /* Opera 7 */
        white-space     : pre-wrap;       /* css-3 */
        white-space     : -pre-wrap;      /* Opera 4-6 */
        word-wrap       : break-word;       /* Internet Explorer 5.5+ */
	}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	padding-top: 10px;
        color: #F90279;
/*      color: #8C0000;
/*	font-variant: small-caps; */
        font-family: Calibri, 'Trebuchet MS', geneva, sans-serif, arial;
        font-weight: bolder;
}

td,tr {
   font-size: 1em;
   }

h1 {
	margin:10px 10px 10px 10px;
	font-size:18pt;
	color: #F90279;
/*      background-color: #FEA4B6; */
	border-top: 4px solid #F90279;
	border-bottom: 1px solid #F90279;
	padding-top: 5px;
	padding-right: 5px;

/*	border-bottom: 1px solid green; */
	}

h2 {
	margin:0px 14px 10px 10px;
	font-size:16pt;
	padding-top:10px;
	border-bottom: 1px solid #F90279;
	}

h3 {
	margin:0px 14px 10px 10px;
	padding-top:10px;
	}


h4 {
	margin:0px 5px 5px 5px;
	font-size:10pt;
	padding-top:4px;
	}

.destaque {
        border: 1px solid;
        background-color: #FFFFF4;
        padding: 3px;
        padding: 5px;
        border-width: 1px;
        width: 95%;
        border-style: solid;
        margin: auto;
        margin-bottom: 10px;
}
.box {
        border: 1px solid;
        padding: 3px;
        width: 150px !important;
        width: 140px;
        padding: 5px;
        border-width: 1px;
        width: 95%;
        border-style: solid;
        margin: auto;
        margin-bottom: 10px;
}

.box h3 {
        text-align: center;
        margin: 0px;
}
.box p, a {
        text-align: left;
        margin: 0px;
}
.box1 {
	background-color: #00FCFF;
        padding: 5px;
        border-width: 1px;
        border-style: solid;
        margin: auto;
        margin-bottom: 10px;
}


a, a:active {
/*      color:#FEA4B6; */
        color: blue;
	font-weight: bold;
        text-decoration: none;
}

a:hover, a:active:hover, a:visited:hover {
        color: red;
	text-decoration: underline;
        background-color: lightgrey;
	color:#000;
}


#mainright p { font-size:10pt}

#banner h1 {
             margin:0px;
             padding:10px
           }

#footer{
        clear:both;
        width:95%;
        margin:10px;
        text-align:center;
        font-family: 'Open Sans'Arial;
        font-size:11px;
        padding:3px;
        border-top:1px solid #333;
}

#footer.date {
float:left;
text-align:left;
}

#footer.contact {
float:right;
text-align:right;
}

.polaroid {
     padding:15px 15px 55px 15px;
     border:1px solid black;
     background:white;
     text-align:center;
}
.polaroidtext {
    color:black;
    position:relative;
    top: -50px;
}

#social {width:90%;}
#social ul {margin:2px; list-style: none;float:left;}
#social li {margin:2px; list-style: none;float:left;width:155px;}
#social img {padding:0 3px;}

.citacao {
	float: left;
	width: 320px;
	margin: 0 0.7em 0 0;
	padding: 0.7em;
	color: #666;
	font-family: 'Open Sans' Georgia, Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-style: italic;
}

.citacao p {
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 1.3em;
}

